Skip to content
Permalink
Browse files

start on 2.0

  • Loading branch information...
jamesturk committed Aug 16, 2018
1 parent dbae8b4 commit 9fa987cddc5be65da12ee3fb1ccc04aaef04092c
Showing with 5 additions and 5 deletions.
  1. +2 −1 README.rst
  2. +1 −1 markupfield/__init__.py
  3. +2 −3 setup.py
@@ -29,8 +29,9 @@ Requirements

Requires Django >= 1.11 and Python 2.7 or 3.5+

* 1.5.x is the last release to officially support Django < 2.0 or Python 2.7
* 1.4.x is the last release to officially support Django < 1.11
* 1.3.x is the last release to officially support Django 1.4 or Python 3.3
* 1.4.x is the last release to officially support Django 1.8-1.10

Settings
========
@@ -1 +1 @@
__version__ = '1.5.0'
__version__ = '2.0.0-dev'
@@ -4,7 +4,7 @@

setup(
name='django-markupfield',
version="1.5.0",
version="2.0.0-dev",
package_dir={'markupfield': 'markupfield'},
packages=['markupfield', 'markupfield.tests'],
package_data={'markupfield': ['locale/*/*/*']},
@@ -22,12 +22,11 @@
'Natural Language :: English',
'Operating System :: OS Independent',
'Programming Language :: Python',
'Programming Language :: Python :: 2',
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3',
'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
'Programming Language :: Python :: 3.7',
'Environment :: Web Environment',
],
)

0 comments on commit 9fa987c

Please sign in to comment.
You can’t perform that action at this time.